@charset "utf-8";
/* CSS Document */
/* Universal classes ************************************************************************/
body {
	font-family: 'Open sans', sans-serif;
	font-size: 14px;
	line-height: 1.6;
	color: #58595b;
	background: #9ed8d0 url(../images/pat_body.png) 0 0 repeat;
}
a {
	text-decoration: none;
	color: #fff;
}
a:hover {
	color: #000;
	text-decoration: none;
}
a:focus {
	outline: 0 !important;
	text-decoration: none;
}
p {
	margin-bottom: 20px;
	font-family: cardo, 'Open sans';
	color: inherit;
	font-size: 16px;
	text-align:justify;
	text-align-last:center;
	-moz-text-align-last: center;
	-ms-text-align-last:center;
	
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'cardo', serif;
	font-weight: 400;
	margin: 0 0 15px;
	letter-spacing: 1px;
	line-height: 1.0;
	color: #58595b;
}
h1 {
	font-size: 30px;
}
h2 {
	font-size: 24px;
}
h3 {
	font-size: 20px;
}
h4 {
	font-size: 20px;
	line-height: 1.3;
}
h5 {
	font-size: 16px;
}
select, select option, input[type=text], textarea, label, .label {
	font-family: inherit;
	font-weight: normal;
}
img {
	max-width: 100%;
}
select {
	width: 80px;
	overflow: hidden;
}
select {
	width: 100px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding: 2px 30px 2px 2px;
	border: none;
	background: transparent url("http://cdn1.iconfinder.com/data/icons/cc_mono_icon_set/blacks/16x16/br_down.png") no-repeat right center;
}
/* margin classes ****/
.mt-100 {
	margin-top: 100px;
}
.mt-75 {
	margin-top: 75px;
}
.mt-10 {
	margin-top: 10px;
}
.mt-20 {
	margin-top: 20px;
}
.mt-30 {
	margin-top: 30px;
}
.mt-40 {
	margin-top: 40px;
}
.mt-50 {
	margin-top: 50px;
}
.mtb-30 {
	margin-top: 30px;
	margin-bottom: 30px;
}
.mtb-25 {
	margin-top: 25px;
	margin-bottom: 25px;
}
.mtb-50 {
	margin-top: 50px;
	margin-bottom: 50px;
}

.mtb-75{
	margin-top: 75px;
	margin-bottom: 75px;
}
.mtb-100 {
	margin-top: 100px;
	margin-bottom: 100px;
}
.mb-25 {
	margin-bottom: 25px;
}
.mb-30 {
	margin-bottom: 30px;
}
.mb-40 {
	margin-bottom: 40px;
}
.plr-0 {
	padding-left: 0;
	padding-right: 0;
}
/* margin classes ends ****/
/* structure**********************************************************************/
.container {
	box-shadow: 0px -10px 25px 25px rgba(90,90,90,0.2);
	background: #9ed8d0;
}
#index #header-zone { position:fixed; top:0; left:0; z-index:101; width:100%;}
#index #header-zone .container {box-shadow:none;}

.box img {
	width: 100%;
}
ul.list-lined {
	text-align: center;
	padding: 0;
	
}
ul.list-lined li {
	font-family: cardo, sans-serif;
	display: block;
	padding-bottom: 10px;
	margin-top: 10px;
	border-bottom: 1px solid #fff;
	list-style: none;
	padding: 0 20px 5px;
	font-size: 16px;
	min-width: 51%;
}
ul.list-lined li:last-child {
	/*border-bottom: none; */
}
.menu {
	padding: 0;
}
.pos-xy {
	position: absolute;
}
.pos-rel {
	position: relative;
}
/*nav-primary *******************************************************/
#nav-primary-lg {
	text-align: center;
}
/* nav lg level 1*/
#nav-primary-lg > ul {
	padding: 0;
	margin-top: 57px;
}
#nav-primary-lg > ul li {
	display: inline;
	position: relative;
	margin-right: 35px;
}
#nav-primary-lg > ul li:last-child {
	margin-right: 0;
}
#nav-primary-lg > ul li a {
	color: #58595b;
	display: inline-block;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 300;
}
#nav-primary-lg > ul li a:hover, #nav-primary-lg > ul li a.active {
	color: #fff;
}
/*nav-primary sm*******************************************************/
#launch-nav-sm {
	position: absolute;
	top:20px; left:25px;
	z-index: 1001;
	width: 40px;
	height: 25px;
	display: inline-block;
	background: url(../images/btn_launch_mav_sm.png) 50%;
50% no-repeat;
}
#nav-primary-sm {
	display: none;
}
/*.btn-test:hover #nav-primary-sm{display: block;}
/* nav lg level 1*/
#nav-primary-sm > ul {
	padding: 0;
	margin:0 0px;	
}
#nav-primary-sm > ul li {
	display: block;
	position: relative;
	padding: 10px 0;
	border-top: 1px solid #fff;
	text-align:center;
	background:
}
#nav-primary-sm > ul li:last-child {
}
#nav-primary-sm > ul li a {
	color: #58595b;
	display: inline-block;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 300;
}
#nav-primary-sm > ul li a:hover, #nav-primary-sm > ul li a.active {
	color: #fff;
}
/*nav-primary sm ends *******************************************************/
/* Header -zone**********************************************************************/
#header-zone {
	position: relative;/*border-bottom: 1px solid #fff;*/
}
#brand-section {
}

#logo {
	display: inline-block;
	max-width: 100%;
}
#logo img {
	max-width: 100%;
}

.fancybox-skin {
    background:#000;
    border-radius: 0px;
    color: #999;
    position: relative;
    text-shadow: none;
}

#btn-register-top { background:url(../images/btn_register_top.png) 50% 0 no-repeat; width:120px; height:34px; display:inline-block; font-size:0;}
#btn-register-top:hover { background:url(../images/btn_register_top_hover.png) 50% 0 no-repeat;}

#btn-submit { background:url(../images/btn_submit.png) 50% 0 no-repeat; width:94px; height:40px; display:inline-block; font-size:0; border:none; box-shadow:none; }
#btn-submit:hover { background:url(../images/btn_submit_hover.png) 50% 0 no-repeat;}
/* movie -zone**********************************************************************/
.border-art, .zone-title {
	display:block; 
	position:relative;
	
}
.zone-title:after {
	background: url(../images/gfx_border_top2.png) 50% 0 no-repeat;
	position: absolute;
	width: 100%;
	height: 34px;
	bottom:-34px;
	left: 0;
	z-index: 100;
	content:"";
}
.border-art:after{
	background: url(../images/gfx_border_bottom2.png) 50% 0 no-repeat;
	position: absolute;
	width: 100%;
	height: 28px;
	bottom: 0px;
	left: 0;
	z-index: 100;
	content:"";
}

#movie-zone .border-art:after{background: url(../images/gfx_border_bottom2_dark.png) 50% 0 no-repeat; height: 28px;}
#movie-zone .border-art:before {background: url(../images/gfx_border_top2.png) 50% 0 no-repeat;position: absolute;
	width: 100%;
	height: 34px;
	top:0;
	left: 0;
	z-index: 100;
	content:"";}
h1.heading1 {
	text-align: center;
	margin: 20px 0 20px;
	line-height: 1.0;
}
#movie-zone .heading1 {
	padding: 0 20px;
}
.box-gfx h2 { line-height:1.2; margin-bottom:0;}
h2.zone-title {
	color: #58595b;
	font-size: 18px;
	font-family: 'Open sans', sans-serif;
	text-transform: uppercase;
	text-align: center;
	margin: 0;
	padding:20px;
	font-weight: 300;
}
/* content -zone ************************************************************************/

.box {
	float: left;
	width: 100%;
}
.box-light {
	background: #e3f3f1;
	padding: 40px 0 50px;
}
.box-light h1:first-child {
	margin-top: 0;
}
.box-light h3 {
	font-family: 'Open sans', sans-serif;
	text-align: center;
	font-weight: 300;
	font-size: 20px;
}
.box-light p {
	margin-bottom: 0;
}
.box-gfx {
	padding-top: 50px;
	padding-bottom: 50px;
	position: relative;
	display: block;
}
.box-gfx:before {
	background: url(../images/arch/bkg_box_gfx_top.png) 50% 0 no-repeat;
	width: 100%;
	height: 27px;
	position: absolute;
	top:0;
	left:0;
	z-index: 100;
	content:"";
}
.box-gfx:after {
	background: url(../images/arch/bkg_box_gfx_bottom.png) 50% 100% no-repeat;
	width: 100%;
	height: 27px;
	position: absolute;
	bottom:0;
	left:0;
	z-index: 100;
	content:"";	
}

.border-art-bottom { position:relative;}
.border-art-bottom:after { background: url(../images/gfx_border_bottom2_dark.png) 50% 100% no-repeat;
	width: 100%;
	height: 28px;
	position: absolute;
	bottom:0;
	left:0;
	z-index: 100;
	content:"";}

.heading-border-t h3 { border-top:1px solid #fff; padding-top:25px; min-height:60px; font-size:16px;}
.heading-border-t p { font-size:14px; word-spacing:-1px;}
#team-zone box-light:after{}	
#btn-logo {
	display: block;
	z-index: 101;
	width: 80px;
	height: 80px;
	position: absolute;
	top: 80px;
}
/* text section *** work above this area*******************************************************************************************/
/* banner section */
.banner-content {
	display: block;
	margin: 0;
	padding: 0 25px;
	list-style: none;
	overflow:hidden;
}
/* slider section */

.slider-content li img {
	width: 100%;
}
.bx-wrapper {
	margin-bottom: 0;
}
.bx-wrapper .bx-viewport {
	margin-bottom: 0 !important;
}
.bx-wrapper .bx-pager {
	bottom: 13px;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	background: url(../images/ico_cube_white.png) 0 0 no-repeat;
	width: 18px;
	height: 17px;
	border-radius: 0;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: url(../images/ico_cube_orange.png) 0 0 no-repeat;
}
/* text section *** work above this area*******************************************************************************************/

#form-pass #brand-section {
    text-align: center;
}

/* form section **************************************************************************************/
#form-zone {
	padding: 25px 0;
}
#form-zone h2 {
	font-family: 'Open sans', sans-serif;
	text-align: center;
	font-weight: 300;
	font-size: 24px;
}
#form-zone h2 span {
	font-weight: 700;
}
.form-control {
	font-size: 13px;
	font-weight: 300;
}
select.form-control {
	line-height: 25px;
}
.form-control::-moz-placeholder {
opacity:1.0 !important;
color: #666;
font-weight:300;
}
.form-control::-webkit-input-placeholder {
opacity:1.0 !important;
color: #666;
font-weight:300;
}
.form-control:-ms-input-placeholder {
opacity:1.0 !important;
color: #666;
font-weight:300;
}
select option {
	color: #666;
}
select, input[type=text], input[type=email], textarea {
	border: 1px solid #92c5be;
	border-radius: 0px !important;
	background: #fff;
	color: #666 !important;
}
.btn-primary {
	border: 1px solid #58595b;
	background: #f37167;
	border-radius: 0px;
	color: #fff;
	padding-left: 20px;
	padding-right: 20px;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 15px;
	line-height: 1.0;
	box-shadow: 2px 2px 5px #666;
}
.btn-primary:hover {
	background: #565656;
	color: #fff;
}
#btn-secondry {
 background: !important;
	border: none;
	height: 33px;
	width: 86px;
}
.txt-sm {
	font-size: 10px;
	line-height: 1.5;
	font-family: 'Open sans';
}
.error {
	font-size: 12px;
}
.error, .txt-sm {
	font-weight: 400;
}
#form-errors {
	color: #ff0000;
	border: 1px solid #ff0000;
	margin-bottom: 10px;
	padding: 5px 12px;
	display: none;
	border-radius: 3px;
}
[disabled="disabled"] {
 color: #933;
 background-color: #ffc;
}
#form-zone .txt-sm {
	margin-top: 20px;
	margin-bottom: 0;
}
h2.number {
	font-size: 40px !important;
	margin-top: 10px;
}
h2.ph-numbers {
	font-size: 17px;
	font-weight: 600;
	font-family: 'Open sans', serif;
}
/* footer -zone ************************************************************************/
.list-links a {
	color: #fff;
	text-transform: uppercase;
}
#footer-zone {
	background: #58595b;
	padding: 15px 0 0;
	text-align: center;
	color: #fff;
}
/* page form-pass ************************************************************************/

#form-pass #header-zone {
	border-bottom: none;
	padding: 10px 0;
}
#form-pass #form-zone {
	padding-top: 50px;
}
#form-pass #form-zone h4 {
	text-align: center;
	margin-bottom: 50px;
}
/* clearfix ************************************************************************/
.box:after, #text-zones2:after, #footer-zone:after, .form-group:after {
	font-size: 0;
	line-height: 0;
	display: block;
	clear: both;
	margin: 0;
	padding: 0;
	content: '.';
}
